Debian Bug report logs - #692491
[icedove] Cannot get or send mail anymore since upgrade from 10.0.9-1 to 10.0.10-1

version graph

Package: icedove; Maintainer for icedove is Christoph Goehre <chris@sigxcpu.org>; Source for icedove is src:icedove.

Reported by: Guy Roussin <guy.roussin@teledetection.fr>

Date: Tue, 6 Nov 2012 18:51:01 UTC

Severity: important

Merged with 692886

Found in versions icedove/10.0.10-1, icedove/10.0.3-3

Done: Carsten Schoenert <c.schoenert@t-online.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#692491; Package icedove. (Tue, 06 Nov 2012 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guy Roussin <guy.roussin@teledetection.fr>:
New Bug report received and forwarded. Copy sent to Alexander Sack <asac@debian.org>. (Tue, 06 Nov 2012 18:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guy Roussin <guy.roussin@teledetection.fr>
To: submit@bugs.debian.org
Subject: [icedove] Cannot get or send mail anymore since upgrade from 10.0.9-1 to 10.0.10-1
Date: Tue, 06 Nov 2012 19:29:25 +0100
Package: icedove
Version: 10.0.10-1
Severity: important

--- Please enter the report below this line. ---
Hi,

I cannot get or send mail since upgrade from 10.0.9-1 to 10.0.10-1
If i upgrade to 16.0.2-1 from experimental there is no problem
(i sent this email this way)
If i remove the profile and create a new one, the problem is still
present.
I use a ssl imap/smtp server.
I don't have this error with the same configuration on a
wheezy client.

Thank you,

Guy

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.2.0-4-amd64

Debian Release: wheezy/sid
  500 unstable        qgis.org
  500 unstable        ftp.fr.debian.org
  500 testing         ftp.fr.debian.org
  500 stable          dl.google.com
  500 stable          deb.opera.com
  500 squeeze         deb.playonlinux.com
  500 hts             www.lonelycoder.com
  200 unstable        www.deb-multimedia.org
  150 experimental    ftp.fr.debian.org

--- Package information. ---
Depends                               (Version) | Installed
===============================================-+-===================
fontconfig                                      | 2.9.0-7
psmisc                                          | 22.20-1
debianutils                           (>= 1.16) | 4.3.4
libasound2                          (>= 1.0.16) |
libatk1.0-0                         (>= 1.12.4) |
libc6                                 (>= 2.11) |
libcairo2                        (>= 1.10.2-2~) |
libdbus-1-3                          (>= 1.0.2) |
libdbus-glib-1-2                      (>= 0.78) |
libevent-2.0-5               (>= 2.0.10-stable) |
libffi5                              (>= 3.0.4) |
libfontconfig1                       (>= 2.9.0) |
libfreetype6                         (>= 2.3.9) |
libgcc1                            (>= 1:4.1.1) |
libgdk-pixbuf2.0-0                  (>= 2.22.0) |
libglib2.0-0                        (>= 2.24.0) |
libgtk2.0-0                         (>= 2.24.0) |
libhunspell-1.3-0                               |
libjpeg8                                (>= 8c) |
libnspr4                           (>= 2:4.9.2) |
libnss3                       (>= 2:3.13.4-2~)  |
 OR libnss3-1d                      (>= 3.13.2) |
libpango1.0-0                       (>= 1.14.0) |
libpixman-1-0                       (>= 0.18.0) |
libsqlite3-0                         (>= 3.7.4) |
libstartup-notification0               (>= 0.8) |
libstdc++6                             (>= 4.6) |
libvpx1                              (>= 1.0.0) |
libx11-6                                        |
libxext6                                        |
libxrender1                                     |
libxt6                                          |
zlib1g                             (>= 1:1.1.4) |


Recommends               (Version) | Installed
==================================-+-===========
myspell-en-us                      | 1:3.3.0-4
 OR hunspell-dictionary            |
 OR myspell-dictionary             |


Suggests              (Version) | Installed
===============================-+-===========
ttf-lyx                         |
libgssapi-krb5-2                |
libnotify4           (>= 0.7.0) |



Information forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#692491; Package icedove. (Sat, 01 Dec 2012 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carsten Schoenert <c.schoenert@t-online.de>:
Extra info received and forwarded to list. Copy sent to Alexander Sack <asac@debian.org>. (Sat, 01 Dec 2012 15:33:06 GMT) Full text and rfc822 format available.

Message #10 received at 692491@bugs.debian.org (full text, mbox):

From: Carsten Schoenert <c.schoenert@t-online.de>
To: Guy Roussin <guy.roussin@teledetection.fr>
Cc: 692491@bugs.debian.org
Subject: Re: Bug#692491: [icedove] Cannot get or send mail anymore since upgrade from 10.0.9-1 to 10.0.10-1
Date: Sat, 1 Dec 2012 16:30:50 +0100
Hello Guy,

can you try to downgrade your libnss3 package as Giacomo has done and
reported in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692886? 
Maybe it's the same bug.

And can you make a some logs to see what happend inside icedove?
http://wiki.debian.org/Icedove#Debugging

Regards
Carsten

On Tue, Nov 06, 2012 at 07:29:25PM +0100, Guy Roussin wrote:
> Package: icedove
> Version: 10.0.10-1
> Severity: important
> 
> --- Please enter the report below this line. ---
> Hi,
> 
> I cannot get or send mail since upgrade from 10.0.9-1 to 10.0.10-1
> If i upgrade to 16.0.2-1 from experimental there is no problem
> (i sent this email this way)
> If i remove the profile and create a new one, the problem is still
> present.
> I use a ssl imap/smtp server.
> I don't have this error with the same configuration on a
> wheezy client.
> 
> Thank you,
> 
> Guy
> 
> --- System information. ---
> Architecture: amd64
> Kernel:       Linux 3.2.0-4-amd64
> 
> Debian Release: wheezy/sid
>   500 unstable        qgis.org
>   500 unstable        ftp.fr.debian.org
>   500 testing         ftp.fr.debian.org
>   500 stable          dl.google.com
>   500 stable          deb.opera.com
>   500 squeeze         deb.playonlinux.com
>   500 hts             www.lonelycoder.com
>   200 unstable        www.deb-multimedia.org
>   150 experimental    ftp.fr.debian.org
> 
> --- Package information. ---
> Depends                               (Version) | Installed
> ===============================================-+-===================
> fontconfig                                      | 2.9.0-7
> psmisc                                          | 22.20-1
> debianutils                           (>= 1.16) | 4.3.4
> libasound2                          (>= 1.0.16) |
> libatk1.0-0                         (>= 1.12.4) |
> libc6                                 (>= 2.11) |
> libcairo2                        (>= 1.10.2-2~) |
> libdbus-1-3                          (>= 1.0.2) |
> libdbus-glib-1-2                      (>= 0.78) |
> libevent-2.0-5               (>= 2.0.10-stable) |
> libffi5                              (>= 3.0.4) |
> libfontconfig1                       (>= 2.9.0) |
> libfreetype6                         (>= 2.3.9) |
> libgcc1                            (>= 1:4.1.1) |
> libgdk-pixbuf2.0-0                  (>= 2.22.0) |
> libglib2.0-0                        (>= 2.24.0) |
> libgtk2.0-0                         (>= 2.24.0) |
> libhunspell-1.3-0                               |
> libjpeg8                                (>= 8c) |
> libnspr4                           (>= 2:4.9.2) |
> libnss3                       (>= 2:3.13.4-2~)  |
>  OR libnss3-1d                      (>= 3.13.2) |
> libpango1.0-0                       (>= 1.14.0) |
> libpixman-1-0                       (>= 0.18.0) |
> libsqlite3-0                         (>= 3.7.4) |
> libstartup-notification0               (>= 0.8) |
> libstdc++6                             (>= 4.6) |
> libvpx1                              (>= 1.0.0) |
> libx11-6                                        |
> libxext6                                        |
> libxrender1                                     |
> libxt6                                          |
> zlib1g                             (>= 1:1.1.4) |
> 
> 
> Recommends               (Version) | Installed
> ==================================-+-===========
> myspell-en-us                      | 1:3.3.0-4
>  OR hunspell-dictionary            |
>  OR myspell-dictionary             |
> 
> 
> Suggests              (Version) | Installed
> ===============================-+-===========
> ttf-lyx                         |
> libgssapi-krb5-2                |
> libnotify4           (>= 0.7.0) |



Information forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#692491; Package icedove. (Sat, 01 Dec 2012 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guy Roussin <guy.roussin@teledetection.fr>:
Extra info received and forwarded to list. Copy sent to Alexander Sack <asac@debian.org>. (Sat, 01 Dec 2012 23:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 692491@bugs.debian.org (full text, mbox):

From: Guy Roussin <guy.roussin@teledetection.fr>
To: <692491@bugs.debian.org>
Subject: Re: Bug#692491: [icedove] Cannot get or send mail anymore since upgrade from 10.0.9-1 to 10.0.10-1
Date: Sun, 02 Dec 2012 00:17:56 +0100
Hello Carsten,

Yes, downgrading libnss3 to 2:3.13.6-1 fix the problem
with icedove 10.0.11-1 (sid).
Note that when downgrading libnss3 aptitude remove some
packages :
  google-chrome-stable{a} icedtea-6-jre-cacao{a} icedtea-6-jre-jamvm{a}
  icedtea-6-plugin{a} icedtea-plugin{a} libnss3:i386{a} libnss3-1d{a} 
libnss3-1d:i386{a}
  lsb-core{a} lsb-security{a} openjdk-6-jre{a} 
openjdk-6-jre-headless{a}
  openjdk-6-jre-lib{a} pax{u}

Yes i can try to debug icedove but there is no crash ...
Only this error message when sending email :
"Sending of message failed.
The message could not be sent using SMTP server smtp.teledetection.fr 
for an unknown reason. Please verify that your SMTP server settings are 
correct and try again, or contact your network administrator. "

What can  i do ?

Thank you.

Guy

Le 2012-12-01 16:30, Carsten Schoenert a écrit :
> Hello Guy,
>
> can you try to downgrade your libnss3 package as Giacomo has done and
> reported in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692886?
> Maybe it's the same bug.
>
> And can you make a some logs to see what happend inside icedove?
> http://wiki.debian.org/Icedove#Debugging
>
> Regards
> Carsten
>
> On Tue, Nov 06, 2012 at 07:29:25PM +0100, Guy Roussin wrote:
>> Package: icedove
>> Version: 10.0.10-1
>> Severity: important
>>
>> --- Please enter the report below this line. ---
>> Hi,
>>
>> I cannot get or send mail since upgrade from 10.0.9-1 to 10.0.10-1
>> If i upgrade to 16.0.2-1 from experimental there is no problem
>> (i sent this email this way)
>> If i remove the profile and create a new one, the problem is still
>> present.
>> I use a ssl imap/smtp server.
>> I don't have this error with the same configuration on a
>> wheezy client.
>>
>> Thank you,
>>
>> Guy
>>
>> --- System information. ---
>> Architecture: amd64
>> Kernel:       Linux 3.2.0-4-amd64
>>
>> Debian Release: wheezy/sid
>>   500 unstable        qgis.org
>>   500 unstable        ftp.fr.debian.org
>>   500 testing         ftp.fr.debian.org
>>   500 stable          dl.google.com
>>   500 stable          deb.opera.com
>>   500 squeeze         deb.playonlinux.com
>>   500 hts             www.lonelycoder.com
>>   200 unstable        www.deb-multimedia.org
>>   150 experimental    ftp.fr.debian.org
>>
>> --- Package information. ---
>> Depends                               (Version) | Installed
>> 
>> ===============================================-+-===================
>> fontconfig                                      | 2.9.0-7
>> psmisc                                          | 22.20-1
>> debianutils                           (>= 1.16) | 4.3.4
>> libasound2                          (>= 1.0.16) |
>> libatk1.0-0                         (>= 1.12.4) |
>> libc6                                 (>= 2.11) |
>> libcairo2                        (>= 1.10.2-2~) |
>> libdbus-1-3                          (>= 1.0.2) |
>> libdbus-glib-1-2                      (>= 0.78) |
>> libevent-2.0-5               (>= 2.0.10-stable) |
>> libffi5                              (>= 3.0.4) |
>> libfontconfig1                       (>= 2.9.0) |
>> libfreetype6                         (>= 2.3.9) |
>> libgcc1                            (>= 1:4.1.1) |
>> libgdk-pixbuf2.0-0                  (>= 2.22.0) |
>> libglib2.0-0                        (>= 2.24.0) |
>> libgtk2.0-0                         (>= 2.24.0) |
>> libhunspell-1.3-0                               |
>> libjpeg8                                (>= 8c) |
>> libnspr4                           (>= 2:4.9.2) |
>> libnss3                       (>= 2:3.13.4-2~)  |
>>  OR libnss3-1d                      (>= 3.13.2) |
>> libpango1.0-0                       (>= 1.14.0) |
>> libpixman-1-0                       (>= 0.18.0) |
>> libsqlite3-0                         (>= 3.7.4) |
>> libstartup-notification0               (>= 0.8) |
>> libstdc++6                             (>= 4.6) |
>> libvpx1                              (>= 1.0.0) |
>> libx11-6                                        |
>> libxext6                                        |
>> libxrender1                                     |
>> libxt6                                          |
>> zlib1g                             (>= 1:1.1.4) |
>>
>>
>> Recommends               (Version) | Installed
>> ==================================-+-===========
>> myspell-en-us                      | 1:3.3.0-4
>>  OR hunspell-dictionary            |
>>  OR myspell-dictionary             |
>>
>>
>> Suggests              (Version) | Installed
>> ===============================-+-===========
>> ttf-lyx                         |
>> libgssapi-krb5-2                |
>> libnotify4           (>= 0.7.0) |

-- 
Guy Roussin

UMR TETIS "Territoires, Environnement, Télédétection et Information 
Spatiale"
Irstea
Maison de la Télédétection en Languedoc Roussillon
500, rue J.F. Breton
34093 MONTPELLIER Cedex 5

tél: 04.67.54.87.46 fax: 04.67.54.87.00
mailto: guy.roussin@teledetection.fr



Information forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#692491; Package icedove. (Sun, 02 Dec 2012 10:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carsten Schoenert <c.schoenert@t-online.de>:
Extra info received and forwarded to list. Copy sent to Alexander Sack <asac@debian.org>. (Sun, 02 Dec 2012 10:06:08 GMT) Full text and rfc822 format available.

Message #20 received at 692491@bugs.debian.org (full text, mbox):

From: Carsten Schoenert <c.schoenert@t-online.de>
To: Guy Roussin <guy.roussin@teledetection.fr>, Mike Hommey <mh@glandium.org>
Cc: 692491@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#692491: [icedove] Cannot get or send mail anymore since upgrade from 10.0.9-1 to 10.0.10-1
Date: Sun, 2 Dec 2012 07:41:01 +0100
forcemerge 692491 692886
severity important
thanks

Hello Guy,

On Sun, Dec 02, 2012 at 12:17:56AM +0100, Guy Roussin wrote:
> Yes, downgrading libnss3 to 2:3.13.6-1 fix the problem
> with icedove 10.0.11-1 (sid).

thanks for testing. So you report the same result as the people effected
by bug #692886. The bug is probably not inside icedove but on libnss3.
Yesterday I contacted Mike as maintainer from libnss3 to inform him
about the problems with current versions, like now too.

> Note that when downgrading libnss3 aptitude remove some
> packages :
>   google-chrome-stable{a} icedtea-6-jre-cacao{a} icedtea-6-jre-jamvm{a}
>   icedtea-6-plugin{a} icedtea-plugin{a} libnss3:i386{a}
> libnss3-1d{a} libnss3-1d:i386{a}
>   lsb-core{a} lsb-security{a} openjdk-6-jre{a}
> openjdk-6-jre-headless{a}
>   openjdk-6-jre-lib{a} pax{u}

Yes, that of course the new dependencies on newer libnss3. :/

> Yes i can try to debug icedove but there is no crash ...
> Only this error message when sending email :
> "Sending of message failed.
> The message could not be sent using SMTP server
> smtp.teledetection.fr for an unknown reason. Please verify that your
> SMTP server settings are correct and try again, or contact your
> network administrator. "
> 
> What can  i do ?

At the moment not much, you can install libnss3-dbg, icedove-dbg and the
gdb and run icedove in the gbb and make a log. Maybe that can be useful
for Mike.
http://wiki.debian.org/Icedove#Debugging

And secondly you can try to log Icedove itself.
http://wiki.debian.org/Icedove#Debugging_Icedove_Activity

Please check also bug #692886, we have now two bugs with probably the
same problem. I have mergend them together.

> Thank you.
> 
> Guy
> 
> Le 2012-12-01 16:30, Carsten Schoenert a écrit :
> >Hello Guy,
> >
> >can you try to downgrade your libnss3 package as Giacomo has done and
> >reported in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692886?
> >Maybe it's the same bug.
> >
> >And can you make a some logs to see what happend inside icedove?
> >http://wiki.debian.org/Icedove#Debugging
> >
> >Regards
> >Carsten
> >
> >On Tue, Nov 06, 2012 at 07:29:25PM +0100, Guy Roussin wrote:
> >>Package: icedove
> >>Version: 10.0.10-1
> >>Severity: important
> >>
> >>--- Please enter the report below this line. ---
> >>Hi,
> >>
> >>I cannot get or send mail since upgrade from 10.0.9-1 to 10.0.10-1
> >>If i upgrade to 16.0.2-1 from experimental there is no problem
> >>(i sent this email this way)
> >>If i remove the profile and create a new one, the problem is still
> >>present.
> >>I use a ssl imap/smtp server.
> >>I don't have this error with the same configuration on a
> >>wheezy client.
> >>
> >>Thank you,
> >>
> >>Guy
> >>
> >>--- System information. ---
> >>Architecture: amd64
> >>Kernel:       Linux 3.2.0-4-amd64
> >>
> >>Debian Release: wheezy/sid
> >>  500 unstable        qgis.org
> >>  500 unstable        ftp.fr.debian.org
> >>  500 testing         ftp.fr.debian.org
> >>  500 stable          dl.google.com
> >>  500 stable          deb.opera.com
> >>  500 squeeze         deb.playonlinux.com
> >>  500 hts             www.lonelycoder.com
> >>  200 unstable        www.deb-multimedia.org
> >>  150 experimental    ftp.fr.debian.org
> >>
> >>--- Package information. ---
> >>Depends                               (Version) | Installed
> >>
> >>===============================================-+-===================
> >>fontconfig                                      | 2.9.0-7
> >>psmisc                                          | 22.20-1
> >>debianutils                           (>= 1.16) | 4.3.4
> >>libasound2                          (>= 1.0.16) |
> >>libatk1.0-0                         (>= 1.12.4) |
> >>libc6                                 (>= 2.11) |
> >>libcairo2                        (>= 1.10.2-2~) |
> >>libdbus-1-3                          (>= 1.0.2) |
> >>libdbus-glib-1-2                      (>= 0.78) |
> >>libevent-2.0-5               (>= 2.0.10-stable) |
> >>libffi5                              (>= 3.0.4) |
> >>libfontconfig1                       (>= 2.9.0) |
> >>libfreetype6                         (>= 2.3.9) |
> >>libgcc1                            (>= 1:4.1.1) |
> >>libgdk-pixbuf2.0-0                  (>= 2.22.0) |
> >>libglib2.0-0                        (>= 2.24.0) |
> >>libgtk2.0-0                         (>= 2.24.0) |
> >>libhunspell-1.3-0                               |
> >>libjpeg8                                (>= 8c) |
> >>libnspr4                           (>= 2:4.9.2) |
> >>libnss3                       (>= 2:3.13.4-2~)  |
> >> OR libnss3-1d                      (>= 3.13.2) |
> >>libpango1.0-0                       (>= 1.14.0) |
> >>libpixman-1-0                       (>= 0.18.0) |
> >>libsqlite3-0                         (>= 3.7.4) |
> >>libstartup-notification0               (>= 0.8) |
> >>libstdc++6                             (>= 4.6) |
> >>libvpx1                              (>= 1.0.0) |
> >>libx11-6                                        |
> >>libxext6                                        |
> >>libxrender1                                     |
> >>libxt6                                          |
> >>zlib1g                             (>= 1:1.1.4) |
> >>
> >>
> >>Recommends               (Version) | Installed
> >>==================================-+-===========
> >>myspell-en-us                      | 1:3.3.0-4
> >> OR hunspell-dictionary            |
> >> OR myspell-dictionary             |
> >>
> >>
> >>Suggests              (Version) | Installed
> >>===============================-+-===========
> >>ttf-lyx                         |
> >>libgssapi-krb5-2                |
> >>libnotify4           (>= 0.7.0) |
> 
> -- 
> Guy Roussin
> 
> UMR TETIS "Territoires, Environnement, Télédétection et Information
> Spatiale"
> Irstea
> Maison de la Télédétection en Languedoc Roussillon
> 500, rue J.F. Breton
> 34093 MONTPELLIER Cedex 5
> 
> tél: 04.67.54.87.46 fax: 04.67.54.87.00
> mailto: guy.roussin@teledetection.fr



Merged 692491 692886 Request was from Carsten Schoenert <c.schoenert@t-online.de> to control@bugs.debian.org. (Sun, 02 Dec 2012 10:06:15 GMT) Full text and rfc822 format available.

Marked as found in versions icedove/10.0.3-3. Request was from Carsten Schönert <c.schoenert@t-online.de> to control@bugs.debian.org. (Wed, 05 Dec 2012 18:45:06 GMT) Full text and rfc822 format available.

Merged 671303 692491 692886 Request was from Carsten Schönert <c.schoenert@t-online.de> to control@bugs.debian.org. (Wed, 05 Dec 2012 18:45:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#692491; Package icedove. (Thu, 13 Dec 2012 17:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carsten Schoenert <c.schoenert@t-online.de>:
Extra info received and forwarded to list. Copy sent to Alexander Sack <asac@debian.org>. (Thu, 13 Dec 2012 17:39:03 GMT) Full text and rfc822 format available.

Message #31 received at 692491@bugs.debian.org (full text, mbox):

From: Carsten Schoenert <c.schoenert@t-online.de>
To: Guy Roussin <guy.roussin@teledetection.fr>
Cc: 692491@bugs.debian.org
Subject: Re: Bug#692491: [icedove] Cannot get or send mail anymore since upgrade from 10.0.9-1 to 10.0.10-1
Date: Thu, 13 Dec 2012 18:34:43 +0100
Hello Guy,

could you test the tips that Mike was writing to bug #692886 [1]?
The problem isn't in icedove but come with the changes to the nss
package upstream. Please check the latest mail from Mike and please post
the output of the SSL check?

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692886#28

Regards
Carsten



Disconnected #692886 from all other report(s). Request was from Stéphane Glondu <glondu@debian.org> to control@bugs.debian.org. (Fri, 14 Dec 2012 14:09:05 GMT) Full text and rfc822 format available.

Disconnected #671303 from all other report(s). Request was from Stéphane Glondu <glondu@debian.org> to control@bugs.debian.org. (Fri, 14 Dec 2012 15:24:03 GMT) Full text and rfc822 format available.

Merged 692491 692886 Request was from Stéphane Glondu <glondu@debian.org> to control@bugs.debian.org. (Fri, 14 Dec 2012 15:24:06 GMT) Full text and rfc822 format available.

Message #38 received at 692886-done@bugs.debian.org (full text, mbox):

From: Carsten Schoenert <c.schoenert@t-online.de>
To: Giacomo Sommavilla <gs.bckp@gmail.com>, 692886-done@bugs.debian.org
Subject: Re: Bug#692886: Fails to send emails with STARTTLS (libnss3 version 2:3.14-1)
Date: Wed, 02 Jan 2013 09:44:52 +0100
Hello Giacomo,

happy new year first! ;)

Am 20.12.2012 12:10, schrieb Carsten Schoenert:
> Hello Giacomo,
> 
> thanks for your reply.
> I will wait some more days for feedback from Guy on bug
> #692491
> 
> But I think after the clarification from Mike this two bugs can be closed.

Now with no more (bad) feedback to this bug I will close this.

I wrote a little bit info to the wiki [1]. So if there are new problems
around this hopefully people find a solution for this.
Please add something if is still missing there! Thanks.

[1]
http://wiki.debian.org/Icedove#Icedoce_seems_impossible_to_send_mails_via_STARTLS_after_installation_of_libnss_3.14-1
-- 
Regards
Carsten




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 31 Jan 2013 07:28:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:12:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.